@charset "utf-8";
/* CSS Document */

/******************************** input elements setting start *********************************/
input[type="text"]{
	background: #f4f4f4;
	background-size: cover;
	border: 1px solid #d9d9d9;
	font-size: 13px;
	height: 25px;
	line-height: 25px;
	margin-top: 10px;
}

textarea{
	background: #f4f4f4;
	background-size: cover;
	border: 1px solid #d9d9d9;
	font-size: 13px;
	line-height: 140%;
	margin-top: 10px;
}

input[type="checkbox"], input[type="radio"]{
	font-size: 14px;
	margin-left: 25px !important;
	margin-right: 5px !important;
    margin-top: -1px !important;
    line-height: 120%;
	vertical-align: middle;
}

input[type="checkbox"]:first-child{
	margin-left: 0px !important;
}

input[type="radio"]:first-child{
	margin-left: 0px !important;
}
/******************************** input elements setting end   *********************************/

/******************************** page layout setting start *********************************/
.div_custom_main {
	margin-left: 50px; width: 1100px; color: #424242; font-size: 19px;
}

.div_qanda_main{
padding-right: 45px; position: relative; top: -330px; left: 245px;
}

.div_custom_bottom{
	position: relative; bottom: 10px; width: 81%; margin-top: 35px;
}
/******************************** page layout setting end   *********************************/

/******************************** ul setting start *********************************/
.div_qna_read{
	width: 81%; font-size: 14px; color: #393939;
}

.div_qna_read ul{
	height: 37px; display: table; border: 1; width: 100%; line-height: 240%; border-bottom: 1px solid #b7b7b7; margin-top: 15px; padding-bottom: 15px;
}

.div_qna_read li{
	display: table-cell; width: 20%; text-align: center;
}
.div_qna_read li:nth-child(5n+2){
	display: table-cell; width: 80%; text-align: left;
}

.div_qna_list{
	width: 81%; font-size: 14px; color: #393939;
}

.div_qna_list ul{
	height: 37px; display: table; border: 1; width: 100%; line-height: 240%; border-bottom: 1px solid #b7b7b7;
}

.div_qna_list li{
	display: table-cell; width: 10%; text-align: center;
}
.div_qna_list li:nth-child(5n+2){
	display: table-cell; width: 60%; text-align: left;
}

.div_qna_list a{
	color: #393939;
}

.div_qna_write{
    width: 81%; font-size: 14px; color: #393939;
}

.div_board_navi{ position: relative; bottom: 10px; text-align: center; width: 81%; margin-top: 45px; }

.div_board_navi  a{ color: #0176ac; }

.ul_gonji{
	background: #f3f3f3;
}

.ul_custom {
	height: 60px; display: table; border-top: 1px solid #949494; width: 100%; line-height: 240%; background: #f4f4f4; font-size: 14px;
}

.ul_custom  p{
	line-height: 120%; margin-left: 35px; margin-top: 10px;
}

.ul_custom li:nth-child(odd){
	background: #ebebeb;
	width: 150px;
	display: table-cell;
	vertical-align: middle;
}

.ul_custom li:nth-child(even){
	background: #ffffff;
	display: table-cell;
	vertical-align: middle;
	padding-left: 25px;
}
/******************************** ul setting end *********************************/




